<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_root" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/iv_bk" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbSubTitleTextColor="@color/white_half" app:mjTbSubTitleTextSize="11.0sp" app:mjTbTitleTextColor="@color/white" xmlns:app="http://schemas.android.com/apk/res-auto" />
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true">
            <ListView android:id="@id/lv_list" android:layout_width="fill_parent" android:layout_height="fill_parent" android:cacheColorHint="@color/transparent" android:divider="@color/white_10p" android:dividerHeight="1.0px" android:layout_below="@id/mj_title_bar" />
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </LinearLayout>
    <ImageView android:id="@id/change_order" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="12.0dip" android:layout_marginBottom="12.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
</RelativeLayout>